Minor Update to BIDS Helper for SQL 2008

If you have installed BIDS Helper 1.3 for SQL 2008 in the last few days, you might want to head back to the site and pick up the new 1.3.0.7 build for 2008. There is an issue with one of the assembly references picking up a 9.0 assembly instead of a 10.0 assembly which causes the Variable Window Extensions to throw various error messages.

If you are using the SQL 2005 build you will not be affected by this issue.

Print | posted on Wednesday, August 20, 2008 11:46 PM

Comments on this post

No comments posted yet.

Your comment:

 (will show your gravatar)